List Graph Mentions
curl --request GET \
--url https://api.example.com/admin/v1/item-graph/mentionsimport requests
url = "https://api.example.com/admin/v1/item-graph/mentions"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/admin/v1/item-graph/mentions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/admin/v1/item-graph/mentions"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"items": [
{
"id": 123,
"memoryId": "<string>",
"userId": "<string>",
"agentId": "<string>",
"itemId": 123,
"entityKey": "<string>",
"confidence": 123,
"metadata": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"page": {
"page": 123,
"pageSize": 123,
"totalItems": 123,
"totalPages": 123,
"hasPrevious": true,
"hasNext": true
}
}
}Item Graph
List Graph Mentions
GET
/
admin
/
v1
/
item-graph
/
mentions
List Graph Mentions
curl --request GET \
--url https://api.example.com/admin/v1/item-graph/mentionsimport requests
url = "https://api.example.com/admin/v1/item-graph/mentions"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/admin/v1/item-graph/mentions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/admin/v1/item-graph/mentions"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"items": [
{
"id": 123,
"memoryId": "<string>",
"userId": "<string>",
"agentId": "<string>",
"itemId": 123,
"entityKey": "<string>",
"confidence": 123,
"metadata": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"page": {
"page": 123,
"pageSize": 123,
"totalItems": 123,
"totalPages": 123,
"hasPrevious": true,
"hasNext": true
}
}
}The API Reference is under active development. Request and response schemas may change before a stable release.

